{
  "configuredSkins": {
    "GTHG5_PW_B1_A": {
      "skinName": "GTHG5_PW_B1_A",
      "planeType": "gothag5",
      "startDate": "19140801",
      "endDate": "19170404",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_A_1": {
      "skinName": "GTHG5_PW_B1_A_1",
      "planeType": "gothag5",
      "startDate": "19140801",
      "endDate": "19170404",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_A_2": {
      "skinName": "GTHG5_PW_B1_A_2",
      "planeType": "gothag5",
      "startDate": "19140801",
      "endDate": "19170404",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_A_3": {
      "skinName": "GTHG5_PW_B1_A_3",
      "planeType": "gothag5",
      "startDate": "19140801",
      "endDate": "19170404",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_A_4": {
      "skinName": "GTHG5_PW_B1_A_4",
      "planeType": "gothag5",
      "startDate": "19140801",
      "endDate": "19170404",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_A_5": {
      "skinName": "GTHG5_PW_B1_A_5",
      "planeType": "gothag5",
      "startDate": "19140801",
      "endDate": "19170404",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_A_6": {
      "skinName": "GTHG5_PW_B1_A_6",
      "planeType": "gothag5",
      "startDate": "19140801",
      "endDate": "19170404",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_B": {
      "skinName": "GTHG5_PW_B1_B",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_B_1": {
      "skinName": "GTHG5_PW_B1_B_1",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_B_2": {
      "skinName": "GTHG5_PW_B1_B_2",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_B_3": {
      "skinName": "GTHG5_PW_B1_B_3",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_B_4": {
      "skinName": "GTHG5_PW_B1_B_4",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_B_5": {
      "skinName": "GTHG5_PW_B1_B_5",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_B_6": {
      "skinName": "GTHG5_PW_B1_B_6",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_C": {
      "skinName": "GTHG5_PW_B1_C",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_C_1": {
      "skinName": "GTHG5_PW_B1_C_1",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_C_2": {
      "skinName": "GTHG5_PW_B1_C_2",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_C_3": {
      "skinName": "GTHG5_PW_B1_C_3",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_C_4": {
      "skinName": "GTHG5_PW_B1_C_4",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_C_5": {
      "skinName": "GTHG5_PW_B1_C_5",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B1_C_6": {
      "skinName": "GTHG5_PW_B1_C_6",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_B": {
      "skinName": "GTHG5_PW_B5_B",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_B_1": {
      "skinName": "GTHG5_PW_B5_B_1",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_B_2": {
      "skinName": "GTHG5_PW_B5_B_2",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_B_3": {
      "skinName": "GTHG5_PW_B5_B_3",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_B_4": {
      "skinName": "GTHG5_PW_B5_B_4",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_B_5": {
      "skinName": "GTHG5_PW_B5_B_5",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_B_6": {
      "skinName": "GTHG5_PW_B5_B_6",
      "planeType": "gothag5",
      "startDate": "19170405",
      "endDate": "19180423",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_C": {
      "skinName": "GTHG5_PW_B5_C",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_C_1": {
      "skinName": "GTHG5_PW_B5_C_1",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_C_2": {
      "skinName": "GTHG5_PW_B5_C_2",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_C_3": {
      "skinName": "GTHG5_PW_B5_C_3",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_C_4": {
      "skinName": "GTHG5_PW_B5_C_4",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_C_5": {
      "skinName": "GTHG5_PW_B5_C_5",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    },
    "GTHG5_PW_B5_C_6": {
      "skinName": "GTHG5_PW_B5_C_6",
      "planeType": "gothag5",
      "startDate": "19180424",
      "endDate": "19181201",
      "squadId": -1,
      "country": "Germany",
      "category": "Configured",
      "definedInGame": false
    }
  },
  "doNotUse": {},
  "aceSkins": {},
  "looseSkins": {},
  "skinsInUse": [],
  "squadronSkins": []
}